# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-qt-creator-docs
pkgbase = mingw-w64-qt-creator
xdata = pkgtype=split
pkgver = 19.0.0-2
pkgdesc = Lightweight, cross-platform integrated development environment (documentation) (mingw-w64)
url = https://www.qt.io/product/development-tools
builddate = 1775233056
packager = CI (msys2/msys2-autobuild/b28ef76c/23952906173)
size = 36822069
arch = any
license = spdx:GPL-3.0-or-later WITH Qt-GPL-exception-1.0
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-clang
makedepend = mingw-w64-x86_64-clang-tools-extra
makedepend = mingw-w64-x86_64-go
makedepend = mingw-w64-x86_64-llvm
makedepend = mingw-w64-x86_64-litehtml
makedepend = mingw-w64-x86_64-python
makedepend = mingw-w64-x86_64-qt6-declarative
makedepend = mingw-w64-x86_64-qt6-tools
makedepend = mingw-w64-x86_64-qt6-svg
makedepend = mingw-w64-x86_64-qt6-quick3d
makedepend = mingw-w64-x86_64-qt6-serialport
makedepend = mingw-w64-x86_64-qt6-translations
makedepend = mingw-w64-x86_64-qt6-charts
makedepend = mingw-w64-x86_64-qt6-doc
makedepend = mingw-w64-x86_64-qt6-quicktimeline
makedepend = mingw-w64-x86_64-yaml-cpp
